.content.main {
    background-color: #f2f2f4;

    @media (max-width: 736px) {
        padding-top: 1rem;
    }

    .blocco-introduzione-due-colonne {
        @media screen and (max-width: 736px) {
            margin-bottom: 2em;
            padding-top: 1rem;
        }

        @media (min-width: 737px) {
            margin-bottom: 85px;
            margin-left: 80px;
            margin-right: 20px;
        }

        h1 {
            @media (min-width: 737px) {
                float: left;
                width: 40%;
            }
        }

        .testo {
            @media (min-width: 737px) {
                margin-top: 4rem;
            }
        }
    }

    .logo-cooking-surface {
        display: block;
        width: 216px;

        @media (max-width: 736px) {
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 4rem;
        }

        @media (min-width: 737px) {
            margin-bottom: 88px;
            margin-left: auto;
            margin-right: 0;
        }
    }

    .blocco-2 {
        img {
            display: block;
        }

        @media screen and (max-width: 736px) {
            img {
                width: 100%;
            }

            img:nth-of-type(2) {
                margin-top: 1em;
                margin-bottom: 1em;
            }
        }

        @media (min-width: 737px) {
            img {
                float: left;
                width: calc(33.3333% - 20px);
            }

            img:nth-of-type(2) {
                margin: 0 30px;
            }
        }
    }

    .sfondo-bianco {
        background-color: #fff;

        @media (max-width: 736px) {
            padding-top: 2em;
            padding-bottom: 3em;
        }

        @media (min-width: 737px) {
            margin-top: 60px;
            padding-bottom: 90px;
        }

        header {
            text-align: center;

            @media screen and (max-width: 736px) {
                margin-bottom: 4rem;
            }

            @media (min-width: 737px) {
                padding-top: 90px;
                padding-bottom: 70px;
            }

            .titolo-stile-1 {
                margin-bottom: 1em;
            }

            @media (min-width: 737px) {
                p {
                    width: 70%;
                    margin-left: auto;
                    margin-right: auto;
                    line-height: 1.5em;
                    letter-spacing: 0.05em;
                }
            }
        }

        .blocco-immagini {
            display: grid;
            grid-template-columns: 1fr 1fr;

            @media (max-width: 736px) {
                gap: 2rem;
                margin-bottom: 3rem;
            }

            @media (min-width: 737px) {
                gap: 75px;
                margin-bottom: 100px;
            }

            .wrapper {
                text-align: center;

                .logo {
                    @media (max-width: 736px) {
                        width: auto;
                        height: 20px;
                    }

                    @media (min-width: 737px) {
                        width: auto;
                        height: 36px;
                    }
                }
            }

            .foto {
                width: 100%;
                grid-column: span 2;
            }
        }

        .riga {
            img {
                display: block;
                max-width: 100%;

                @media (max-width: 736px) {
                    width: 100%;
                    margin-bottom: 1.5em;
                }

                .riga-2 &{
                    @media (max-width: 736px) {
                        margin-bottom: 3rem;
                    }
                }
            }

            @media (min-width: 737px) {
                &.riga-2 {
                    margin-bottom: 100px;

                    img {
                        float: right;
                        width: calc(100% - 555px);
                    }

                    .testo {
                        float: left;
                        width: 410px;
                        margin-left: 66px;
                    }
                }
            }

            .testo {
                @media (min-width: 737px) {
                    padding-top: 100px;
                }

                .riga-2 & {
                    @media (max-width: 736px) {
                        margin-bottom: 3rem;
                    }
                }

                h2 {
                    margin-bottom: 1.25em;
                    text-transform: uppercase;
                    font-size: 2.857rem;
                    font-weight: 300;
                    color: #a3a1a2;

                    @media (max-width: 736px) {
                        margin-bottom: 0.5em;
                    }
                }

                p {
                    line-height: 1.5em;
                    letter-spacing: 0.05em;
                }
            }
        }

        .blocco-4 {
            @media (min-width: 737px) {
                margin-bottom: 130px;
            }

            img {
                display: block;

                @media (max-width: 736px) {
                    width: 100%;
                    margin-bottom: 3rem;
                }

                @media (min-width: 737px) {
                    float: left;
                    width: calc(100% - 555px);
                }
            }

            h2 {
                margin-bottom: 1.25em;
                line-height: 1em;
                text-transform: uppercase;
                font-size: 2.857rem;
                font-weight: 300;
                color: #a3a1a2;
            }

            .testo {
                @media (max-width: 736px) {
                    margin-bottom: 3em;
                }

                @media (min-width: 737px) {
                    float: right;
                    width: 415px;
                    margin-right: 45px;
                    padding-top: 35px;
                }

                h2 {
                    @media screen and (max-width: 736px) {
                        margin-bottom: 0.5em;
                    }
                    @media (min-width: 737px) {
                        margin-bottom: 1em;
                    }
                }

                p {
                    line-height: 1.43em;
                    letter-spacing: 0.05em;
                }
            }
        }
    }
}